
D4Science Infrastructure - Task #10855

ckan-grsf-admin2.d4science.org should run under GRSF_Admin

Jan 10, 2018 10:14 AM - Costantino Perciante

Status: Closed Start date: Jan 10, 2018

Priority: High Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Data Catalogue   

Infrastructure: Production   

Description

The node was created for doing some tests in production. Now we should really use it (it contains smartgears and the

ckan-connector)

Full context: /d4science.research-infrastructures.eu/FARM/GRSF_Admin (currently the container.xml is in offline mode)

History

#1 - Jan 10, 2018 10:22 AM - Costantino Perciante

- Priority changed from Normal to High

#2 - Jan 10, 2018 10:24 AM - Roberto Cirillo

- Status changed from New to In Progress

- Priority changed from High to Normal

#3 - Jan 10, 2018 10:54 AM - Roberto Cirillo

- Status changed from In Progress to Feedback

- Assignee changed from Roberto Cirillo to Costantino Perciante

- % Done changed from 0 to 100

Could you check if it works as expected now?

#4 - Jan 10, 2018 11:37 AM - Costantino Perciante

- Assignee changed from Costantino Perciante to Roberto Cirillo

- Priority changed from Normal to High

- % Done changed from 100 to 0

It seems the ckan-connector is not listening as service on that machine

I'm not able to access to ghn.log and there are some strange logs in catalina.log

#5 - Feb 01, 2018 03:47 PM - Roberto Cirillo

- Status changed from Feedback to Closed

- % Done changed from 0 to 100
